/********************************************************************** 
Filename: LiteratureStatic.css   
created by:  e. hust
created: 20 July  2005
last modified: 20 july 2005
last modified by: e. hust
Purose: used to override styles in previous stylesheets when necessary
location: /Literature
Comments: 
dgbead, pink
645c7c, purple
 ********************************************************************/
@import url("/css/staticLayout.css");
@import url("/css/style07.css");
h1 {
	color: #ffffff;
	}
h3.subcollection {
	font-style: italic;
	color: #645c7c;
	}	
.nonitalics {
	font-style: normal;
	}
a:hover {
	color:#FFFFFF;
	}
h2,h3,h4 {
	color:#645c7c;
	}
ul.outside li {
	list-style-position: outside;
	margin-bottom: .75em;
	}